@media (min-width: 768px) {
.submenu {
    display: none;
    position: absolute;
	width:  242px;
	padding-left: 2px;
    top: 0px;
    left: 100%;
    z-index: 200;
	-webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity  0.3s ease;
    -o-transition: opacity  0.3s ease;
    transition: opacity  0.3s ease;
} 
.submenu  .submenu {
	top: -10px;
}
.submenu ul {
	background: #fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 7px rgba(0,0,0,.175);
    box-shadow: 0 1px 7px rgba(0,0,0,.175);
    background-clip: padding-box;
    padding: 10px ;
}
.submenu li  + li{
    border-top: 1px solid #e0e0e0;
}
.submenu li:hover {
    background-color: #f9f9f9;
}
.submenu .submenu {
    left: 226px;
}  
.catalog_menu  a{
    padding: 11px 32px 11px 17px;
    display: block;
    color: #636363;
    font-weight: 600;
    position: relative;
}
.catalog_menu > ul > li > a.selected,
.catalog_menu > ul > li > .active,
.catalog_menu > ul > li.open > a,
.catalog_menu  > ul > li > a:hover{
     color: #fff;
}
.catalog_menu .submenu a:hover {
    color: #636363;
}                     
.parent > a::after{
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 11px;	
    -webkit-transition: transform .5s ease-in-out;
    -moz-transition: transform .5s ease-in-out;
    -ms-transition: transform .5s ease-in-out;
    -o-transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    background: url(../images/sprite.svg) -150px -50px no-repeat;
}
.submenu .parent > a:hover::after,
.submenu .parent.open  > a::after {
     background: url(../images/sprite.svg) -150px -50px no-repeat;
}
.parent > a:hover::after,
.parent.open  > a::after {
    background: url(../images/sprite.svg) 0px -50px no-repeat; 
}
.switch {display: none;}
}

@media (min-width: 1200px) {
.container {
    max-width: 1200px;
}
	.button_search {
    position: absolute;
	width:54px;
	height:53px;
    top: 0;
    right: 10%;
    border-radius: 0 5px 5px 0;
	color:#fff;
	text-align:center;
    cursor:  pointer;
}

#search .input_search {
	float:left;
	height:53px;
	width: 80%;
	margin:0;
	padding:12px 60px 12px 12px;
	background-color:#fff;
	border: 3px solid #c6c6c6;
    border-right: none;
    border-radius: 5px;
	margin-left: 10%;
}
}
                      
@media (max-width: 1199px) {
.container {
    width: 970px;
}
#contact_top .phone_box {
   left: 30px;
    top: 23px;
}	
#search  {
    width: 335px;
}
#search_contact {
  margin-left: 25px;
}
.list .image {
    width: 23%;
}
.list .variants {
    width: 27%;
}
.left_banner {
    margin-top: 80px;
}	
}
            
            
@media (max-width: 991px) {
.container {
    width: 750px;
}
	#content.search_page .product{
	width: 33.333%;
}
#contact_top .phone_box {
    
    left: 220px;
    top: 23px;
}	
#left {
    width: 33.333%;
}
#right {
    width: 66.6667%;
}
.grid .product {
    width: 50%;
}
.box .product {
    width: 33.33333333333333%;
}
.login {
    width: 100%;
} 
#logo {
    width: 100%;
    text-align: center;
    float: none;
    margin: 0;
}
#search_contact {
    float: none;
    margin: 25px 0 5px;
}
#search {
    width: 100%;
}
#right_header {
    float: none;
    text-align: center;
    margin: 0;
}
#wish_compare,
#cart_informer {
    margin: 15px 30px 0;
    text-align: center;
}
.foot_block {
    width: 50%;
    margin-bottom: 10px;
}
#bottom h2 {
    font-size: 19px;
}
#content,
#sidebar {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.list .image {
    width: 25%;
}
.list .variants {
    width: 25%;
}
#flypage .product_info,
#gallery {
    width: 50%;
}
#gallery {
    padding-right: 15px;
}
#fh {
    position: relative;
    color: #fff;
    padding: 14px 45px 14px 17px;
    border-radius: 5px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 24px;
}
#fh .arrow_down {
    display: block;
}
#featur {
    display: none;
}
h1.title {
    font-size: 28px;
    margin-bottom: 25px;
    text-align: center;
}
.wish_list  .product {
    width: 33.33333%;
}
.left_feed {
    width: 100%;
    float: none;
    margin-bottom: 15px;
    padding-right: 0px;
}
.map {
    width: 100%;
    height: 420px;
}
.left_banner {
    margin-top: 60px;
    margin-bottom: 10px;
}	
#main_banner .bx-wrapper .bx-pager {
    position: relative;
    bottom: -10px;
    right: 10px;
    z-index: 100;
    text-align: center;
    font-size: 0px;
    width: auto;
}	
}
         
@media (max-width: 767px) {
.container,
#left,
#right,
#breadcrumbs .catalog_nav,
.footer_products {
    width: 100%;
}
#content.search_page .product{
	width: 50%;
}	
#left .arrow_down,
#wish_compare {
    display: block;
}
#left .catalog_menu,
#compare,
.product .comparison_button {
    display: none;
}
#right,
#left {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.submenu {
	display: none;
}
.catalog_menu  a{
    padding: 11px 15px;
    display: block;
    color: #636363;
    font-weight: 600;
    position: relative;
	text-transform: uppercase;
	border-bottom: 1px solid #e0e0e0;
}

.catalog_menu  > ul > li > a.selected,
.catalog_menu   > ul > li > a:hover {
	color: #fff;
}
.catalog_menu .submenu  a {
	padding-left: 30px;
	text-transform: none;
}
.catalog_menu .submenu .submenu  a {
	padding-left: 45px;
	font-weight: 400;
}
.switch {
	display: block;
}
.switch::after {
	content: "";
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 11px;	
    -webkit-transition: transform .5s ease-in-out;
    -moz-transition: transform .5s ease-in-out;
    -ms-transition: transform .5s ease-in-out;
    -o-transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    background: url(../images/sprite.svg) -150px -50px no-repeat;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.active .switch::after {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}
.login_form label {
    display: block;
    float: none;
    margin-bottom: 3px;
    width: auto;
    text-align: left;     
}
.login_form .form_group input {
    width: 100%;
    max-width: 100%;
}
.comment_form .input_name {
    width: 100%;
    margin-right: 0;
}

.tab_navigation .selected {
    font-size: 16px;
}
.box .product{
    width: 50%;
}
#purchases  {
	display:block;
	width:100%
}
#purchases thead {
	display:none;
}
#purchases tbody {
	display:block;
}
#purchases tr {
	display:block;
	margin-bottom:30px; 
	border:1px solid #e0e0e0;	
}
#purchases td {
	display:block;
    width: 100% !important;
    text-align:center!important;
}
#purchases th.price {
    padding-right: 7px;
}
#purchases .order_total {
    padding: 15px;
    display: block;
}
.accordion-tabs li.tab-head-cont,
.hover_box {
    display: block;  
}
.box .product .inner, .grid .product .inner,
.box .product:hover .inner, .grid .product:hover .inner {
    position: relative;
    width: 100%;
    height: 100%;
    padding-bottom: 10px;
}
.accordion-tabs .tab-nav,
.accordion-tabs .tab-nav:hover  {
    display: block;
    margin: 30px 0 10px;
    cursor: default;
    padding: 13px 20px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
.accordion-tabs section {
    float: none;
    display: block!important;  
}
.list .image,
.list .product_info,
.list .variants {
    width: 100%;  
}
.list .product_info {
    padding: 0 10px;
}
.list .variants {
    padding: 5px 10px 15px;
}
#flypage .product_info,
#gallery {
    width: 100%;
    padding-right: 0;
    padding-left:  0;
}
#flypage .variants {
    text-align: center;
}
#flypage .avatar {
    width: 50px;
} 
#flypage .comment_item {
    margin-left: 65px;
}
.left_banner {
    display: none;
	}
#contact_top .phone_box {
   top: inherit;
   left: 30%;
		
}
}

@media (max-width: 650px)  {
.wish_list  .product {
    width: 50%;
}
.feed_left{
	float: none;
	width: 100%;
}
.feed_right{
	float: none; 
	width: 100%;
}	
.maps{
	clear: both;
	width: 100%;
	margin-top: 20px;
	
	}
#contact_top .phone_box {
   top: inherit;
   left: 25%;
		
}	
}

@media (max-width: 600px)  {
  #top a {
    font-size: 12px;
    padding: 0 3px 0 7px;
  } 
#main_menu > li:first-child a {
     padding: 0 3px 0 0;
}
#account > li:last-child a {
    padding: 0 0 0 7px;
} 
#flypage .avatar {
    display: none;  
}
#flypage  .comment_item {
    margin: 0;
} 
#contact_top .phone_box {
   top: inherit;
   left: 20%;
		
}	
}

@media (max-width: 550px) {
.foot_block {
    width: 100%;
}
.grid .product, 
.box .product {
    width: 100%;
}         
.product .features label {
    margin-bottom: 5px;
    float: none;
    width: 100%;
}
.product .features span {
    float: none;
    width: 100%;
    padding-left: 0;
}
#contact_top .phone_box {
   top: inherit;
   left: 15%;
		
}	
}
            
@media (max-width: 490px)  {
input.input_captcha {
    width: 150px;
}  
.avatar {
    width: 50px;
}  
#content.search_page .product{
	width: 100%;
}	
.comment_item {
    margin-left: 65px;
}
#main_menu,
#account {
    float: none;  
    text-align: center;
}
#main_menu {
    margin-bottom: 5px;
}
.cart_form .form_group {
    width: 100%;
    padding: 0!important;
}
.tab_navigation a {
    font-size: 13px;
    padding: 10px 15px;
    margin: 0;
}
.tab_navigation .selected {
    font-size: 15px;
    padding: 12px 15px;
    
}
.wish_list  .product {
    width: 100%;
}

}  
          
@media (max-width: 420px)  {
#logo a {
    font-size: 44px;
}
.phone, .email {
    display: block;
    margin: 10px 0;
}
#contact_top .phone_box {
   top: 27px;
  left: 27%;
		
}	
}

@media (max-width: 340px) {
    #top a {
    font-size: 12px;
    padding: 0 2px 0 5px;
  } 
#main_menu > li:first-child a {
     padding: 0 2px 0 0;
}
#account > li:last-child a {
    padding: 0 0 0 5px;
} 
.tab_navigation a {
    font-size: 13px;
    padding: 10px;
    margin: 0;
}
.tab_navigation .selected {
    font-size: 15px;
    padding: 12px 10px;
} 
}
@media (max-width: 600px){
    form.variants , .test_phone_block{
        width: 100%;
    }
}